[Default]
<%1> = " P5KPL-AM/IN  "
<%2> = 20

CD_Title= DVD de support pour cartes mères ASUS<%1>
CD_Description= Veuilles sélectionner un élément de la partie droite.


[TABS_INFO]
NUM=5
TAB0=Pilotes
TAB1=Utilitaires
TAB2=Créer une disquette
TAB3=Manuel
TAB4=Contacts
NOITEM = Aucun élément valide détecté

[BUTTONS]
NUM=4
Button0 = Afficher les informations de base de la carte mère.
Button1 = Explorer le contenu du DVD de support.
Button2 = Formulaire de demande d'assistance technique.
Button3 = Parcourez la liste des fichiers du DVD de support.

[INSTALL_INFO]
NUM = 2

Path1 = . 
Run1 = .\ASUSInstAll\InstAll.exe 00
Tab1 = 0
Title1 = Assistant d'installation des pilotes ASUS InstAll 
Description1 = ASUS InstAll aide les utilisateurs à installer, en toute simplicité, tous les pilotes contenus dans le CD de support.
SoftwareType1 = 0

Path2 = . 
Run2 = .\ASUSInstAll\InstAll.exe 01
Tab2 = 1
Title2 = Assistant d'installation des utilitaires ASUS InstAll
Description2 = ASUS InstAll aide les utilisateurs à installer, en toute simplicité, tous les utilitaires contenus dans le CD de support.
SoftwareType2 = 0
